/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_452 { top:1140px; left:777px; width:112px; height:88px; z-index:108; }
#txtBox_482 { top:8px; left:0px; width:254px; height:39px; z-index:103; }
#txtBox_487 { top:55px; left:0px; width:980px; height:2331px; z-index:117; }
#pasteDiv_489 { top:1071px; left:540px; width:227px; height:522px; z-index:112; }
#body-content { height:2405px; }
#pasteDiv_490 { top:12px; left:743px; width:237px; height:33px; z-index:116; }
/* End Viewport desktop */
